footer .wpb_content_element {
    margin-bottom: 0;
}

.footer-links .vc_column-inner>.wpb_wrapper {
    display: flex;
    justify-content: space-between;
    gap: 30px;
}

.container.main-footer {
    padding-block: 40px;
}

footer :is(ul, li) {
    line-height: 1;
    display: block;
    padding: 0;
    margin: 0;
    list-style: none;
}

.footer-links strong+ul li a {
    padding-block: 8px;
    display: inline-block;
    color: #fff;
    opacity: .75;
}

.footer-links strong+ul li a:hover {
    color: #fff;
    opacity: 1;
}

.footer-links strong {
    font-size: 14px;
    text-transform: uppercase;
    font-weight: normal;
    font-family: 'DIN Next Bold';
    color: #fff;
    display: inline-block;
}

.footer-links h5 {
    font-size: 14px;
    text-transform: uppercase;
    line-height: 1;
}

.footer-links input.wpcf7-email {
    background-color: rgb(255 255 255 / 10%);
    border: 0;
    font-size: 16px;
    margin-bottom: 14px;
    color: #fff;
}

.footer-links input.wpcf7-email::-webkit-input-placeholder {
    color: rgb(255 255 255 / 70%);
}

.footer-links .wpcf7-submit {
    text-align: center;
    line-height: 48px;
    font-weight: normal;
    font-size: 16px;
    font-family: 'DIN Next Bold';
    cursor: pointer;
    border-radius: 2px;
    padding: 0 30px;
    display: inline-flex;
    position: relative;
    text-transform: none;
    background-image: url(/wp-content/uploads/2024/06/mail-icon.svg);
    background-repeat: no-repeat;
    background-position: 24px center;
    padding-inline-start: 48px;
    background-size: 15px;
}

.footer-links .vc_column-inner>.wpb_wrapper .wpb_text_column:not(:last-child) {
    flex: 1;
}

.footer-links .vc_column-inner>.wpb_wrapper .wpb_text_column:last-child {
    flex: 2;
    margin-left: 8%;
}

.footer-links .wpb_text_column .wpcf7-not-valid-tip {
    font-size: 12px;
    opacity: .5;
    color: #fff;
    line-height: 1;
    margin-bottom: 16px;
    margin-top: -6px;
}

footer .wpcf7 form:not(.sent) .wpcf7-response-output{
    color: inherit;
}

.footer-links .wpcf7-response-output {
    background-color: rgb(255 255 255 / 10%) !important;
    padding: 12px !important;
    line-height: 1;
    font-size: 12px;
    min-height: auto;
    margin-top: 16px;
}

.footer-links .wpcf7 form:not(.sent) .wpcf7-response-output:before {
    display: none;
}

.footer-info .vc_column-inner>.wpb_wrapper {
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
    margin-top: 60px;
}

.footer-info .footer-copy img {
    width: 100%;
    max-width: 350px;
}

.footer-info .footer-extra-links .wpb_wrapper {
    display: flex;
    gap: 40px;
    align-items: center;
}

.footer-info .footer-extra-links p {
    margin-bottom: 0;
}

.footer-info .footer-extra-links ul {
    display: flex;
    gap: 12px;
    line-height: 1;
    transform: translateY(-2px);
    align-items: center;
}

.footer-info .footer-extra-links strong {
    font-weight: normal;
    font-size: 14px;
    color: #fff;
    margin-right: 8px;
}

.footer-info .footer-extra-links li a img {
    opacity: .4;
    transition: all .25s ease;
    aspect-ratio: 1;
    min-width: 28px;
    min-height: 28px;
}

.footer-info .footer-extra-links li a img:hover {
    opacity: 1;
}

.footer-info .footer-extra-links p img {
    width: 100%;
    max-width: 200px;
    opacity: .8;
    transition: all .25s ease;
}

.footer-info .footer-extra-links p img:hover {
    opacity: 1;
}

.footer-copy p:last-child {
    font-size: 14px;
    line-height: 1;
    color: #fff;
    opacity: .75;
}

@media screen and (max-width: 1140px) {

    .footer-links .vc_column-inner>.wpb_wrapper .wpb_text_column:last-child {
        width: 100%;
        flex: auto;
        margin-left: 0;
        margin-right: 50%;
    }

    .footer-links .vc_column-inner>.wpb_wrapper {
        flex-wrap: wrap;
    }

}

@media screen and (max-width: 860px) {

    .footer-info .vc_column-inner>.wpb_wrapper {
        flex-direction: column;
        align-items: flex-start;
        gap: 30px;
    }

    .footer-extra-links {
        order: -1;
    }

}

@media screen and (max-width: 768px) {

    .footer-links .vc_column-inner>.wpb_wrapper .wpb_text_column:last-child {
        margin-right: 0;
    }

}

@media screen and (max-width: 640px) {

    .footer-links .vc_column-inner>.wpb_wrapper .wpb_text_column:not(:last-child) {
        flex: auto;
    }

}

/*PREFOOTER*/

body .wd-prefooter {
    padding-block: 30px;
    background-color: var(--bg-secondary);
}

.idoogo-prefooter .vc_column_container>.vc_column-inner>.wpb_wrapper {
    display: flex;
    justify-content: space-evenly;
    gap: 20px;
}

.idoogo-prefooter .wd-info-box {
    margin-bottom: 0;
}

.idoogo-prefooter .wd-info-box p {
    margin-bottom: 0;
    line-height: 22px;
}

.idoogo-prefooter .wd-info-box :is(.info-box-subtitle:not(.subtitle-style-background), .info-box-title) {
    font-size: 16px;
}

.idoogo-prefooter .info-box-wrapper {
    flex-basis: calc(25% - 70px);
}

@media screen and (max-width: 1400px){

    .idoogo-prefooter .info-box-wrapper {
        flex-basis: calc(25% - 35px);
    }

}

@media screen and (max-width: 1200px){

    .idoogo-prefooter .info-box-wrapper {
        flex-basis: 25%;
    }

}

@media screen and (max-width: 1024px){

    .idoogo-prefooter .vc_column_container>.vc_column-inner>.wpb_wrapper{
        display: grid;
        grid-template-columns: 1fr 1fr;
        row-gap: 40px;
    }

}

@media screen and (max-width: 540px){

    .idoogo-prefooter .vc_column_container>.vc_column-inner>.wpb_wrapper{
        display: flex;
        flex-direction: row;
        overflow: auto;
        gap: 35px;
    }

    .idoogo-prefooter .wd-info-box{
        width: 230px;
    }

}